<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>AXA</title>
<meta name="description" content="AXA – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, axa, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="js/jquery.cookie.js"></script>
<script type="text/javascript" src="js/bootstrap.js"></script>
<script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="js/options.js"></script>
<!-- ===== END JAVASCRIPT ===== -->
</head>
<body>
<div class="container"> 
  <!--  =====  START HINTS  =====  -->
  <div class="hints" id="hint1" data-index="1" data-next="2">
    <div class="hint_arrow"></div>
    <div class="hint_header"><span class="hint_header_title">We are social</span><span class="hint_header_info">1/7 <a class="hint_next" href="#">Next Hint</a><a class="hint_close" href="#">Close</a></span>
      <div class="clear"></div>
    </div>
    <div class="hint_content">Find us on various social networks. Appreciate our activity, share our content and rate our skills!</div>
  </div>
  <div class="hints" id="hint2" data-index="2" data-next="3">
    <div class="hint_arrow"></div>
    <div class="hint_header"><span class="hint_header_title">Amazing Menu</span><span class="hint_header_info">2/7 <a class="hint_next" href="#">Next Hint</a><a class="hint_close" href="#">Close</a></span>
      <div class="clear"></div>
    </div>
    <div class="hint_content">It's very easy to navigate through the site. The dropdown menu is  intuitive and complementary with  the main menu.</div>
  </div>
  <div class="hints" id="hint3" data-index="3" data-next="4">
    <div class="hint_arrow"></div>
    <div class="hint_header"><span class="hint_header_title">Awesome Wide Slider</span><span class="hint_header_info">3/7 <a class="hint_next" href="#">Next Hint</a><a class="hint_close" href="#">Close</a></span>
      <div class="clear"></div>
    </div>
    <div class="hint_content">Add pictures to the main slider no matter how much you want. It is easy to manage your content and animate it!</div>
  </div>
  <div class="hints" id="hint4" data-index="4" data-next="5">
    <div class="hint_arrow"></div>
    <div class="hint_header"><span class="hint_header_title">Thumbnail Carousel</span><span class="hint_header_info">4/7 <a class="hint_next" href="#">Next Hint</a><a class="hint_close" href="#">Close</a></span>
      <div class="clear"></div>
    </div>
    <div class="hint_content">Emphasize your work with awesome CSS effects for tumbnails and autoplay feature!</div>
  </div>
  <div class="hints" id="hint5" data-index="5" data-next="6">
    <div class="hint_arrow"></div>
    <div class="hint_header"><span class="hint_header_title">Twitter Posts</span><span class="hint_header_info">5/7 <a class="hint_next" href="blog.html">Next Hint</a><a class="hint_close" href="#">Close</a></span>
      <div class="clear"></div>
    </div>
    <div class="hint_content">Find the latest tweets about us on twitter widget. Stay informed about our movements!</div>
  </div>
  <!--  =====  END HINTS  =====  --> 
  
  <!--  =====  START HEADER  =====  -->
  <div id="header">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html">A<span>&middot;</span>X<span>&middot;</span>A</a></div>
      </div>
      <div class="span7">
        <ul class="menu">
          <li class="active"><a class="active" href="index.html">Home</a></li>
          <li><a href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="#">Next Level Drop</a>
                <ul class="drop_second">
                  <li><a href="single_project_a.html">Single Project A</a></li>
                  <li><a href="single_project_b.html">Single Project B</a></li>
                  <li><a href="#">Last Level Drop</a>
                    <ul class="drop_third">
                      <li><a href="single_project_a.html">Single Project A</a></li>
                      <li><a href="single_project_b.html">Single Project B</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <li><a href="about_us.html">About</a></li>
          <li><a href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about_us.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="span3">
        <ul class="social">
          <li><a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" title="Facebook"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/skype_c.png" alt="skype" title="Skype"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" title="Twitter"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" title="Dribbble"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/LinkedIn_c.png" alt="LinkedIn" title="LinkedIn"></a></li>
        </ul>
      </div>
    </div>
  </div>
  <!--  =====  END HEADER  =====  --> 
</div>

<!--  =====  START SLIDER  =====  -->
<div class="slider">
  <div class="rs_mainslider">
    <ul class="rs_mainslider_items">
      <li class="rs_mainslider_items_active"> <img class="rs_mainslider_items_image" src="img/slider/slide_1.png" alt="project" />
        <div class="rs_mainslider_items_text"> <span>Maecenas faucibus mollis</span><br />
          <span>Donec sed odio dui. </span><br />
          <span>Integer posuere erat antenenatis.</span> </div>
      </li>
      <li> <img class="rs_mainslider_items_image" src="img/slider/slide_2.png" alt="project" />
        <div class="rs_mainslider_items_text"> <span>Te movet audire oblique pro.</span><br />
          <span>His at habemus detracto.</span><br />
          <span>Munere dissentias an mea cu quo augue.</span> </div>
      </li>
      <li> <img class="rs_mainslider_items_image" src="img/slider/slide_3.png" alt="project" />
        <div class="rs_mainslider_items_text"> <span>Maecenas faucibus mollis</span><br />
          <span>Donec sed odio dui. </span><br />
          <span>Integer posuere erat antenenatis.</span> </div>
      </li>
      <li> <img class="rs_mainslider_items_image" src="img/slider/slide_4.png" alt="project" />
        <div class="rs_mainslider_items_text"> <span>Te movet audire oblique pro.</span><br />
          <span>His at habemus detracto.</span><br />
          <span>Munere dissentias an mea cu quo augue.</span> </div>
      </li>
    </ul>
    <div class="rs_mainslider_left_container rs_center_vertical_container">
      <div class="rs_mainslider_left rs_center_vertical"></div>
    </div>
    <div class="rs_mainslider_right_container rs_center_vertical_container">
      <div class="rs_mainslider_right rs_center_vertical"></div>
    </div>
    <div class="rs_mainslider_dots_container rs_center_horizontal_container">
      <ul class="rs_mainslider_dots rs_center_horizontal">
      </ul>
    </div>
  </div>
</div>
<!--  =====  END SLIDER  =====  -->

<div class="container">
  <div class="line_2"></div>
  
  <!--  =====  START SERVICES  =====  -->
  <div class="services">
    <div class="row">
      <div class="span4">
        <div class="services_title">
          <div class="services_icon"><img src="img/service_icon_1.png" alt="service_1"/></div>
          Color Managment</div>
        <p>Donec ullamcorper nulla non metus auctor fringilla, magna mollis euismod. Etiam porta sem malesuada magna mollis euismod. </p>
        <a href="#">Learn More <span>></span></a> </div>
      <div class="span4">
        <div class="services_title">
          <div class="services_icon"><img src="img/service_icon_2.png" alt="service_2"/></div>
          Tons of options</div>
        <p>Etiam porta sem malesuada  euismod. Donec ullamcorper nulla non metus auctor fringilla, magna mollis euismod. </p>
        <a href="#">Learn More <span>></span></a> </div>
      <div class="span4">
        <div class="services_title">
          <div class="services_icon"><img src="img/service_icon_3.png" alt="service_3"/></div>
          Responsive Layout</div>
        <p> Morbi leo risus, porta ac  eros. magna Mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. </p>
        <a href="#">Learn More <span>></span></a> </div>
    </div>
  </div>
  <!--  =====  END SERVICES  =====  --> 
  
  <!--  =====  START RECENT WORKS  =====  -->
  <div class="center_title"><span><i class="icon-chevron-left slide_nav_back"></i> Recent work <i class="icon-chevron-right slide_nav_next"></i></span></div>
  <div class="slide_content">
    <div class="row slide_content_show">
      <div class="slide_content_full">
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_1.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_1.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_2.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_2.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_3.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_3.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_4.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_4.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_5.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_5.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_6.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_6.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_1.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_1.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="span3">
          <div class="slide_content_box">
            <div class="slide_image_hover">
              <div class="slide_center">
                <div class="slide_image_zoom"> <a href="img/images/Portfolio_2.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a> </div>
                <div class="slide_image_link"> <a href="single_project_a.html" title="Project link"><img src="img/image_link.png" alt="link"/></a> </div>
              </div>
            </div>
            <div class="slide_image"><img src="img/images/Portfolio_2.png" alt="carouselimage"/></div>
          </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
  </div>
  <!--  =====  END RECENT WORKS  =====  --> 
  
  <!--  =====  START TESTIMONIAL  =====  -->
  <div class="center_title"><span>What client's say</span></div>
  <div class="testimonials">Donec ullamcorper nulla non metus auctor fringilla. Etiam porta sem malesuada magna mollis euismod. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.
    <div class="author"><span class="left_t"></span>Jowe Dowe / Comany Name<span class="right_t"></span></div>
  </div>
  <!--  =====  END TESTIMONIAL  =====  --> 
  
  <!--  =====  START CLIENTS  =====  -->
  <div class="center_title"><span><i class="icon-chevron-left slide_nav_back"></i> Our Clients <i class="icon-chevron-right slide_nav_next"></i></span></div>
  <div class="slide_content">
    <div class="row slide_content_show">
      <div class="slide_content_full">
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/mobcue.png" alt="mobcue" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/lionhead.png" alt="lionhead" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/naturelife.png" alt="naturelife" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/opendoor.png" alt="opendoor" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/thinkgreen.png" alt="thinkgreen" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/training.png" alt="training" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/mobcue.png" alt="mobcue" /></a> </div>
        </div>
        <div class="span2">
          <div class="slide_content_box"> <a href="#"><img src="img/clients/lionhead.png" alt="lionhead" /></a> </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
  </div>
  <!--  =====  END CLIENTS  =====  -->
  
  <div class="callus"> Need more help? Call us <span>+123 456 789</span> </div>
</div>

<!--  =====  START FOOTER  =====  -->
<div id="footer">
  <div id="footer_arrow"><a href="#header"><img class="tool_title" src="img/ontop_arrow.png" alt="ontop" title="To the top" ></a></div>
  <div class="container">
    <div class="row">
      <div class="span4">
        <div class="title">About us</div>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit. Praesent dapibus fringilla nequea.</p>
        <p> Nunc sit amet nunc sed eros volutpat posuere. Ut bibendum, odio sed sagittis consequat, risus orci aliquam risus, non gravida neque ante quis sapien. </p>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit dapibus fringilla nequea.</p>
      </div>
      <div class="span4">
        <div class="title">Latest blog posts</div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_4.png" alt="latest blog image"></div>
          <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time When Romance Was Just A Dance Partner</a></div>
          <span>21.10.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_5.png" alt="latest blog image"></div>
          <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
          <span>15.11.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_6.png" alt="latest blog image"></div>
          <div class="footer_posts_title"><a href="#">Real Celebrity Families of California, North and South.</a></div>
          <span>02.12.12</span>
          <div class="clear"></div>
        </div>
      </div>
      <div class="span4">
        <div class="title">Latest Twitter</div> <div class="twitter" data-user="mojothemes" data-posts="1"></div>
        <div class="title">Flickr</div>
        <div class="Photostream" data-userid="25975342@N02" data-items="8"></div>
      </div>
    </div>
  </div>
</div>
<div id="footer_copyright">
  <div class="container"> <span class="copyright">Copyright 2012 Axa. All Right Reserved.</span> <span class="social_footer">We are social <a href="#"><img class="tool_title" title="Facebook" src="img/social/facebook_c.png" alt="facebook"/></a> <a href="#"><img class="tool_title" title="Skype" src="img/social/skype_c.png" alt="skype"/></a> <a href="#"><img class="tool_title" title="Twitter" src="img/social/twitter_c.png" alt="twitter"/></a> <a href="#"><img class="tool_title" title="Dribbble" src="img/social/Dribbble_c.png" alt="Dribbble"/></a> <a href="#"><img class="tool_title" title="LinkedIn" src="img/social/LinkedIn_c.png" alt="LinkedIn"/></a></span> </div>
</div>
<!--  =====  END FOOTER  =====  -->
</body>
</html>